Browserinformation

For the Asien-Afrika-Institut webpages we use CSS (Cascading Stylesheets) to allow handicapped people easier access. You will need a newer generation browser - Internet Explorer 6 or higher, Netscape 6 or higher, Mozilla, Firefox, Safari, Opera or Konqueror. If your current browser does not show our websites correctly your browser does not support the current standards for websites.

Webstandards are developed from the World Wide Web Consortium (W3C) to ensure that browser software based on a common standard. Older browser software - Netscape Navigator 4 for example - does not support these standards. This is the reason why handicapped people could not "see" some webpages and also some webpages do only work in some browsers. If you have any problems with our webpages you should think about a upgrade to a newer version of your browser.

Our sites are best viewed with a screen resolution of 1280x1024 Pixel.
Tested browser:
Windows
Me, 2000, XP, VISTA
Linux Mac OS X
Internet Explorer 5, 6 and 7 Firefox Safari
Firefox Opera Firefox
Netscape 9 Konqueror  
Opera Iceape  
Flock Iceweasel  
  E-Links (Textbrowser)  
  Epiphany  

Valid XHTML 1.0! Valid CSS! A-Prompt Version 1.0.6.0 WAI- Stufe AAA